system.enableActivityLocalDispatch:
  - value: true
system.enableEagerWorkflowStart:
  - value: true
frontend.workerVersioningWorkflowAPIs:
  - value: true
frontend.workerVersioningDataAPIs:
  - value: true
frontend.enableUpdateWorkflowExecution:
  - value: true
frontend.enableUpdateWorkflowExecutionAsyncAccepted:
  - value: true
